ul, ol {
	font-family: 'Open-Sans', Sans-serif !important;
    font-size: 16px !important;	
	font-weight: lighter !important;
    line-height: 24px !important;
	color: #656565;    
}

h2 {
	margin-top: 30px;
}

h3 {
	margin-top: 20px;
}

h4 {
	margin-top: 10px;
}

table {
	border: 1px solid #000;
}

th {
    background-color: #000;
    text-align: center;
    padding: 5px;
    color: #f1f1f1;	
}

td {
	border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 7px;
}

td:last-child {
    width: 50%;
}